Package com.opensymphony.module.sitemesh.taglib.page

# Class ApplyDecoratorTag.ApplyDecoratorException

java.lang.Object
java.lang.Throwable
java.lang.Exception
com.opensymphony.module.sitemesh.taglib.page.ApplyDecoratorTag.ApplyDecoratorException

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `ApplyDecoratorTag`

class ApplyDecoratorTag.ApplyDecoratorException extends Exception

## Constructor Summary

Constructors
Constructor
Description
`ApplyDecoratorException(String s)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ApplyDecoratorException

public ApplyDecoratorException(String s)